@media (max-width: 1440px) {
  .list_about .swiper-container {
    padding-right: 32rem;
  }
  .list_about_three .margin.text,
  .list_about .text {
    width: 73%;
  }
  .list_gift_three ul li {
    width: 11.25rem;
    height: 11.25rem;
  }
}
@media (max-width: 1366px) {
  .font28 {
    font-size: 1.5rem;
  }
  .list_gift_three ul li {
    width: 10.5rem;
    height: 10.5rem;
  }
}
@media (max-width: 1280px) {
  .index_six .left {
    padding-left: 3rem;
  }
  .list_about_three .margin.text,
  .list_about .text {
    width: 80%;
  }
  .list_fyccr_three .sum {
    padding-top: 1.75rem;
  }
  .list_about .swiper-container {
    padding-right: 28rem;
  }
  .list_history .left {
    padding-right: 6.25rem;
  }
  .list_history_two .swiper-button-prev {
    left: -4rem;
  }
  .list_history_two .swiper-button-next {
    right: -4rem;
  }
  .list_shibo .ul li:nth-child(odd) .left {
    padding-right: 3.5rem;
  }
  .list_shibo .ul li:nth-child(even) .left {
    padding-left: 3.1875rem;
  }
  .list_yishu_three .right {
    padding-top: 0;
  }
  .list_yishu_three .right .text {
    margin: 1rem 0 1.625rem;
  }
}
@media (max-width: 990px) {
  .index_three .row .right {
    padding-top: 30px;
  }
  .index_one .left {
    padding-right: 1.625rem;
  }
  .title {
    font-size: 32px;
  }
  .index_five .left {
    padding-right: 4.4375rem;
  }
  .nyban .img img {
    height: calc(100vh - 60px);
  }
  .nyban .hover .p2 {
    font-size: 16px;
  }
  .list_about_three .margin.text,
  .list_about .text {
    width: 100%;
  }
  .list_about .swiper-container {
    padding-right: 15rem;
  }
  .dian {
    font-size: 1.25rem;
  }
  .list_fyccr ul {
    margin-top: 1.375rem;
    margin-bottom: 30px;
  }
  .list_fyccr_two .text {
    width: 100%;
  }
  .list_fyccr_three ul {
    margin-top: 20px;
  }
  .list_fyccr_three .right {
    padding-left: 15px;
  }
  .container.container_r {
    padding-left: 15px;
  }
  .list_history .left {
    padding-right: 2.25rem;
  }
  .list_history .left ul li:not(:last-child) {
    margin-right: 2.125rem;
  }
  .list_history_two .swiper_top .swiper-slide .left {
    font-size: 6rem;
    margin-bottom: 30px;
  }
  .list_guoli .left {
    padding-right: 2.25rem;
  }
  .list_guoli .right {
    padding-top: 1.5rem;
  }
  .list_guoli .right .mt90 {
    margin-top: 50px;
  }
  .list_guoli_three .right {
    padding-left: 2.25rem;
  }
  .list_guoli_three .left .img {
    margin-top: 5.75rem;
  }
  .list_guoli_four .row {
    margin: 0 -1.5625rem;
  }
  .list_guoli_four .row > div {
    padding: 0 1.5625rem;
  }
  .list_shibo .ul li:nth-child(odd) .left {
    padding-right: 15px;
  }
  .list_shibo .ul li .left {
    padding-bottom: 20px;
  }
  .list_shibo .ul li:nth-child(even) .left {
    padding-left: 15px;
    order: 1;
  }
  .list_shibo .ul li:nth-child(even) .right {
    order: 2;
  }
  .list_shibo .ul li {
    padding-bottom: 0;
  }
  .list_yishu .left {
    text-align: center;
    margin-bottom: 20px;
  }
  .list_yishu .left .text {
    text-align-last: center;
  }
  .list_yishu_two .text {
    width: 100%;
  }
  .list_yishu_three .right {
    padding-left: 15px;
    order: 1;
    display: flex;
    align-items: center;
    flex-direction: row;
  }
  .list_yishu_three .right .img {
    width: 50%;
  }
  .list_yishu_three .right .img img {
    width: 100%;
  }
  .list_yishu_three .right > div:nth-child(1) {
    width: 50%;
    padding-right: 30px;
  }
  .list_yishu_three .left {
    order: 2;
    margin-top: 20px;
  }
  .list_yishu .left {
    padding-right: 15px;
  }
  .list_yishu_two .text {
    margin: 5px 0 15px;
  }
  .list_product2 .top .right {
    padding-left: 2.625rem;
  }
  .list_xianshang .ul li > div .text {
    font-size: 1.375rem;
  }
  .list_xianshang .ul li > div .text a:not(:last-child) {
    margin-bottom: 10px;
  }
  .list_xianshang .ul li > div .img img {
    height: 7rem;
  }
  .list_xianshang .ul li > div .name {
    margin: 30px 0 20px;
  }
  .list_xianshang .ul li > div {
    padding: 3.5rem 1.25rem 4.625rem;
  }
  .list_gift .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .list_gift_three ul li {
    width: 7.5rem;
    height: 7.5rem;
  }
  .list_gift_three ul li .img img {
    width: 2.5rem;
    height: 2.5rem;
  }
  .list_gift_three ul li .text {
    margin-top: 0.25rem;
    font-size: 1rem;
  }
  .list_gift_three ul li:not(:last-child)::before {
    right: -4rem;
    width: 3.25rem;
  }
  .list_gift_four ul li:nth-child(odd) .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .list_gift_four ul li:nth-child(odd) {
    padding-left: 15px;
  }
  .list_gift_four ul li:nth-child(even) {
    padding-right: 15px;
  }
  .list_gift_four ul li:nth-child(even) .left {
    order: 1;
  }
  .list_gift_four ul li:nth-child(even) .right {
    padding-right: 15px;
    margin-top: 20px;
  }
  .list_gift_four ul li:not(:last-child) {
    margin-bottom: 2.875rem;
  }
  .list_gift_eight .right {
    margin-top: 30px;
  }
  .list_contact .left {
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .index_five .row.margin > div.left {
    margin-bottom: 20px;
  }
  .list_news .swiper-slide .row > div.right {
    margin-top: 20px;
  }
  .list_news .swiper-slide .text {
    margin: 5px 0;
  }
  .list_news .swiper-slide .more {
    margin-top: 15px;
  }
  .show_news .rightt {
    display: none;
  }
  .show_news .left {
    margin-bottom: 0;
  }
  .banner .phone_show_video .pr a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .nyban .img img {
    height: auto;
  }
}
@media (max-width: 767px) {
  .banner video,
  .banner img {
    height: 50vh;
  }
  .title {
    font-size: 24px;
  }
  .text {
    font-size: 14px;
    line-height: 1.87;
  }
  .margin835 {
    margin: 15px 0 30px;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .index_one .left {
    padding-right: 15px;
  }
  .index_one .right {
    margin-top: 20px;
  }
  .index_one .swiper_pag {
    position: static;
    width: 100%;
    margin-top: 0;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .index_seven .hover,
  .index_two .hover {
    position: static;
    transform: translateY(0);
  }
  .index_seven .hover .title,
  .index_two .hover .title {
    color: #231815 !important;
  }
  .index_seven .hover .text,
  .index_two .hover .text {
    color: #231815 !important;
  }
  .index_seven .hover .more,
  .index_two .hover .more {
    border-color: #C9BDAF;
    margin-bottom: 20px;
  }
  .index_seven .hover .more div,
  .index_two .hover .more div {
    color: #C9BDAF;
  }
  .index_seven .hover .more::before,
  .index_two .hover .more::before {
    background: var(--color);
  }
  .index_seven .hover .more:hover,
  .index_two .hover .more:hover {
    border-color: var(--color);
  }
  .index_seven .hover .more:hover div,
  .index_two .hover .more:hover div {
    color: #fff;
  }
  .index_three .row .right .img {
    margin-top: 20px;
  }
  .index_four {
    padding: 30px 0;
  }
  .index_four .padding {
    padding: 0 15px;
    margin-top: 20px;
  }
  .index_four .padding .swiper-slide {
    padding-top: 20px;
  }
  .index_five .left {
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .index_five .right .pr {
    padding-right: 1.25rem;
  }
  .index_six {
    padding: 30px 0;
  }
  .index_six .left {
    padding: 20px 15px 0;
  }
  .container.container_r {
    padding-left: 15px;
  }
  .index_six .right {
    padding-right: 15px;
  }
  .index_seven .hover {
    margin-top: 20px;
  }
  footer .container {
    flex-wrap: wrap;
  }
  footer .container .name {
    line-height: 20px;
    margin-bottom: 10px;
  }
  footer .container .left {
    width: 100%;
  }
  footer .container .center {
    width: 100%;
    margin: 30px 0;
  }
  footer .container .center ul {
    display: flex;
    align-items: center;
  }
  footer .container .center ul li:not(:last-child) {
    margin-right: 20px;
  }
  footer .container .right {
    width: 100%;
  }
  footer .container .left ul li {
    width: 7.3125rem;
  }
  footer .container .left ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  footer {
    padding: 30px 0;
  }
  .beian {
    font-size: 12px;
    line-height: 18px;
    padding: 12px 0;
  }
  footer .container .right ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .index_one .text {
    margin-bottom: 15px;
  }
  .index_two {
    padding-top: 30px;
  }
  .index_six .left {
    order: 1;
    margin-bottom: 20px;
    padding-top: 0;
  }
  .index_six .right {
    order: 2;
  }
  .nyban .hover .p2 {
    width: 100%;
  }
  .nyban .hover .p2 {
    font-size: 14px;
  }
  .list_about .title span {
    margin-left: 0.5625rem;
  }
  .list_about .text {
    margin: 5px 0 15px;
  }
  .list_about .swiper-container {
    padding-right: 0;
  }
  .list_about .swiper-container .swiper-slide {
    transform: scale(1);
  }
  .list_about .swiper-container {
    padding-right: 0;
  }
  .list_about .swiper-container .swiper-slide.swiper-slide-active {
    margin-top: 0;
  }
  .list_about .swiper-pagination {
    margin-top: 0;
    text-align: center;
  }
  .list_about .swiper-container {
    padding-top: 0;
  }
  .list_about_two .ul {
    margin-top: 15px;
  }
  .list_about_two .ul li .hover {
    font-size: 16px;
  }
  .list_about_three .he100vh {
    height: 27rem;
    margin-top: 15px;
  }
  .list_about_three .he100vh .ul {
    width: 100%;
  }
  .list_about_three .he100vh .hover .text {
    width: 100%;
  }
  .list_about_three .he100vh .hover {
    top: 37%;
  }
  .list_fyccr .subtitle {
    font-size: 18px;
    line-height: 24px;
  }
  .dian {
    font-size: 14px;
  }
  .dian:not(:last-child) {
    margin-bottom: 6px;
  }
  .list_fyccr_three .subtitle,
  .list_fyccr_two .text {
    margin: 10px 0 15px;
  }
  .list_fyccr_three .sum p {
    font-size: 1.25rem;
  }
  .list_fyccr_three .sum .text {
    font-size: 16px;
    line-height: 26px;
  }
  .list_history .left .name {
    margin: 30px 0 5px;
    font-size: 16px;
  }
  .list_history .left ul li:not(:last-child) {
    margin-right: 1.25rem;
  }
  .list_history .left ul li {
    font-size: 1.375rem;
    margin-bottom: 1rem;
  }
  .list_history .right .swiper-slide {
    padding-left: 1.5rem;
  }
  .list_history .right .name {
    font-size: 22px;
  }
  .list_history .right .swiper-slide::before {
    top: 1.25rem;
    width: 1.25rem;
    height: 1.25rem;
    left: -0.65rem;
  }
  .list_history .right .swiper-container {
    height: calc(8rem * 4);
    padding-left: 1rem;
    padding-bottom: calc(8rem * 3);
  }
  .list_history .right .text {
    font-size: 14px;
  }
  .list_history .right .swiper-slide {
    padding-top: 1rem;
  }
  .list_history_two .swiper_top .swiper-slide .left {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  .list_history_two .swiper_top .swiper-slide .right .text {
    font-size: 14px;
    line-height: 26px;
  }
  .list_history_two .swiper_top .swiper-slide .right .text p {
    padding-left: 15px;
  }
  .list_history_two .swiper_top .swiper-slide .right .text p::before {
    width: 4px;
    height: 4px;
    top: 10px;
  }
  .list_history_two .swiper_top {
    margin: 30px 0;
  }
  .list_history_two .swiper_top .swiper-slide .left {
    margin-bottom: 15px;
  }
  .list_history_two .swiper_top .swiper-slide .right .text p:not(:last-child) {
    margin-bottom: 1.125rem;
  }
  .list_honor .ul li > div {
    padding: 20px;
  }
  .list_honor .ul li > div .name {
    margin-top: 1.5rem;
  }
  .list_honor .ul {
    margin: -8px;
  }
  .list_honor .ul li {
    padding: 8px;
  }
  .list_guoli .left {
    padding-right: 15px;
  }
  .font28 {
    font-size: 16px;
  }
  .list_guoli .right {
    order: 1;
    padding-top: 0;
  }
  .list_guoli .left {
    order: 2;
    margin-top: 15px;
  }
  .list_guoli .right .mt90 {
    margin-top: 15px;
  }
  .list_guoli_five ul,
  .list_guoli_two ul {
    margin: 15px -2px 0;
  }
  .list_guoli_five ul li,
  .list_guoli_two ul li {
    padding: 0 2px;
  }
  .list_guoli_three .left {
    padding-top: 0;
  }
  .list_guoli_three .left .img {
    margin-top: 20px;
  }
  .list_guoli_three .right {
    padding-left: 15px;
    margin-top: 15px;
  }
  .list_guoli_four .row > div.right {
    order: 1;
    margin-bottom: 15px;
  }
  .list_guoli_four .row > div.left {
    order: 2;
  }
  .list_guoli_six .swiper-pagination {
    bottom: 10px;
  }
  .list_shibo .ul li {
    padding-top: 30px;
  }
  .list_shibo .ul li .logo {
    height: 4.375rem;
  }
  .list_shibo {
    padding-bottom: 30px;
  }
  .list_yishu_three .right > div:nth-child(1) {
    width: 60%;
    padding-right: 15px;
  }
  .list_yishu_three .right .img {
    width: 40%;
  }
  .list_yishu_three .right .text {
    margin: 5px 0 0;
    text-align: justify;
  }
  .channel_product .list .top .hover {
    padding: 0 15px;
  }
  .channel_product .list .top .hover .text {
    margin: 0 0 5px;
  }
  .channel_product .list .swiper-pagination-bullet {
    margin-top: 1.5rem;
  }
  .channel_product .list {
    padding: 30px 0;
  }
  .channel_product .list .top {
    margin-bottom: 15px;
  }
  .channel_product .list .swiper-slide.swiper_slide {
    padding: 10px;
  }
  .list_product2 .top .right {
    padding-left: 15px;
  }
  .list_product2 .top .left {
    padding-right: 15px;
    padding-bottom: 15px;
  }
  .list_product2 .ul {
    margin-top: 15px;
  }
  .list_product2 .mt30 {
    margin-top: 15px;
  }
  .list_xianshang .ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_xianshang .ul li > div .img img {
    height: 5rem;
  }
  .list_xianshang .ul li > div {
    padding: 20px;
  }
  .list_xianshang .ul li > div .name {
    margin: 20px 0 15px;
    font-size: 1.375rem;
  }
  .list_xianshang .ul li > div .text {
    font-size: 1.25rem;
  }
  .list_dianpu .list {
    padding: 30px 0;
  }
  .list_dianpu .list .address {
    margin: 15px 0 5px;
    font-size: 16px;
    font-weight: 400;
  }
  .list_dianpu .list .more_a {
    font-size: 16px;
  }
  .list_dianpu .list .left {
    padding-bottom: 20px;
  }
  .list_dianpu .list:nth-child(odd) {
    padding-right: 15px;
  }
  .list_dianpu .list:nth-child(even) {
    padding-left: 15px;
  }
  .list_dianpu .list:nth-child(even) .left {
    order: 1;
  }
  .list_dianpu .list:nth-child(even) .right {
    order: 2;
  }
  .list_gift .right .name {
    font-size: 20px;
  }
  .list_gift .right .name1 {
    margin: 5px 0 15px;
    color: #231815;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
  }
  .list_gift_two .ul {
    margin-top: 0;
    margin-left: -5px;
    margin-right: -5px;
  }
  .list_gift_two .ul li {
    padding: 0 5px;
    margin-top: 15px;
  }
  .list_gift_two .ul li .name {
    font-size: 18px;
    margin: 10px 0 5px;
  }
  .list_gift_three ul li {
    width: 4.5rem;
    height: 4.5rem;
  }
  .list_gift_three ul li .img img {
    width: 1.5rem;
    height: 1.5rem;
  }
  .list_gift_three ul li .text {
    font-size: 12px;
  }
  .list_gift_three ul li:not(:last-child)::before {
    display: none;
  }
  .list_gift_three ul {
    margin-top: 1.4375rem;
  }
  .list_gift_four ul {
    margin-top: 20px;
  }
  .list_gift_five .hover {
    padding-top: 30px;
    padding-bottom: 30px;
    position: static;
    transform: translateY(0);
  }
  .ul_contact li .icon {
    width: 45px;
    height: 45px;
  }
  .ul_contact li .con {
    width: calc(100% - 45px);
  }
  .ul_contact li .con p {
    font-size: 14px;
  }
  .ul_contact li .con div {
    font-size: 18px;
  }
  .ul_contact li:not(:last-child) {
    margin-bottom: 1.5rem;
  }
  .ul_contact {
    margin-top: 20px;
  }
  .list_gift_six .img {
    margin-top: 15px;
  }
  .list_gift_seven .text {
    font-size: 14px;
  }
  .list_gift_eight .right > div {
    padding: 20px;
  }
  .list_contact .mt70 {
    margin-top: 20px;
  }
  .list_contact .left .name {
    font-size: 20px;
    padding-bottom: 15px;
  }
  .list_contact .left .ul {
    margin-top: 0;
  }
  .list_contact .left .ul > li .con div {
    font-size: 1.25rem;
  }
  .list_contact #map {
    height: 300px;
  }
  .index_five .row.margin {
    margin-top: 20px;
  }
  .list_news .swiper-container {
    margin-top: 15px;
  }
  .list_news_two .name,
  .list_news .swiper-slide .name {
    font-size: 18px;
  }
  .list_news_two .ul li {
    margin-bottom: 20px;
  }
  .show_news .data {
    margin: 15px 0;
  }
  .show_news .shangxia .a div {
    width: 2.5rem;
    height: 2.5rem;
  }
  .show_news .shangxia .a div .iconfont {
    font-size: 14px;
  }
  .show_news .shangxia .a {
    font-size: 14px;
  }
  .filter-container {
    width: 100%;
  }
  .shop-card h3 {
    font-size: 20px;
  }
  .shop-card p {
    font-size: 14px;
    margin: 10px 0 10px;
  }
  .filter-container .search-row {
    margin-top: 20px;
    margin-bottom: 15px;
  }
  .shop-card p {
    line-height: 24px;
    height: 48px;
  }
  .shop-card {
    margin-top: 40px;
  }
  .shop-card a {
    font-size: 14px;
  }
  .filter-container .select-row select,
  .filter-container .search-row select,
  .filter-container .search-row input {
    line-height: 42px;
    height: 42px;
  }
  .channel_product .list .swiper-slide .text {
    font-size: 14px;
  }
  .swiper_pag .swiper-pagination-bullet {
    margin-left: 4px;
    margin-right: 4px;
    width: 8px;
    height: 8px;
  }
  .list_about_three .he100vh .sum {
    width: 80%;
    margin: 0 auto;
  }
  .list_about_three .he100vh .sum .text {
    text-align: justify;
    text-align-last: center;
  }
  .index_one .text {
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .channel_product .list .top .hover {
    position: static;
    transform: translateY(0);
    margin-bottom: 30px;
    text-align: center;
  }
  .channel_product .list .top .hover .text {
    color: #231815 !important;
    margin: 10px 0 15px;
  }
  .channel_product .list .top .hover .more {
    border: 1px solid var(--more_c) !important;
  }
  .channel_product .list .top .hover .more:hover {
    border-color: var(--color) !important;
  }
  .channel_product .list .top .hover .more:hover > div {
    color: #fff !important;
  }
  .channel_product .list .top .hover .more > div {
    color: var(--more_c) !important;
  }
  .channel_product .list .top .hover .title {
    color: #231815 !important;
  }
  .list_xianshang .ul li > div .name {
    margin: 30px 0 25px;
  }
  .list_xianshang .ul li > div {
    padding: 40px 20px;
  }
  .list_guoli_six .font28 {
    margin: 5px 0 0;
  }
  .list_guoli_five,
  .list_guoli_four .right,
  .list_guoli_three .left,
  .list_guoli_two,
  .list_guoli .right {
    text-align: center;
  }
  .list_guoli_five .font28,
  .list_guoli_four .right .font28,
  .list_guoli_three .left .font28,
  .list_guoli_two .font28,
  .list_guoli .right .font28 {
    margin: 10px 0 25px;
  }
  .list_guoli_four .row > div.right {
    margin-bottom: 0;
  }
  .list_shibo .ul li .left .text {
    margin-top: 15px;
  }
  .list_yishu_two .text {
    margin: 15px 0 25px;
  }
  .list_dianpu .list .address {
    margin: 20px 0 20px;
  }
  .shop-card h3 {
    text-align: left;
  }
  .shop-card a {
    justify-content: flex-start;
  }
  .shop-card p {
    height: auto;
    text-align: left;
  }
  .list_gift .left {
    order: 2;
  }
  .list_gift .text .dian:not(:last-child) {
    margin-bottom: 10px !important;
  }
  .list_gift .right {
    order: 1;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .list_gift_four .subtitle {
    margin: 15px 0 25px;
  }
  .list_gift_four ul li .text .dian:not(:last-child) {
    margin-bottom: 10px;
  }
  .index_two .img img,
  .index_seven .img img {
    height: 360px;
    object-fit: cover;
  }
  .index_two {
    text-align: center;
  }
  .index_two .title,
  .index_two .text {
    text-align: center;
  }
  .index_two .more {
    margin-bottom: 40px !important;
  }
  .index_four {
    text-align: center;
  }
  .index_four .more {
    margin-bottom: 40px;
  }
  .index_four .padding {
    margin-top: 0;
  }
  .index_four .padding .swiper-slide {
    padding-top: 0;
  }
  .index_six,
  .index_five {
    text-align: center;
  }
  .index_six .left,
  .index_five .left {
    margin-bottom: 0;
  }
  .index_six .left .text,
  .index_five .left .text {
    text-align: center;
  }
  .index_six .left .more,
  .index_five .left .more {
    margin-bottom: 40px;
  }
  .index_three .row .right {
    order: 1;
    text-align: center;
    padding-top: 0;
  }
  .index_three .row .right .title {
    text-align: center;
  }
  .index_three .row .right .text {
    text-align: center;
  }
  .index_three .row .right .more {
    margin-bottom: 40px;
  }
  .index_three .row .right .img {
    display: none;
  }
  .index_three .row .left {
    order: 2;
  }
  .index_two {
    padding-top: 50px;
  }
  .index_one {
    text-align: center;
  }
  .index_one .right {
    margin-top: 0;
  }
  .index_one .more {
    margin-bottom: 40px !important;
  }
  .index_seven .more {
    margin-bottom: 40px !important;
  }
  .list_about .text {
    margin: 15px 0 30px;
  }
  .list_fyccr_two .img {
    padding: 0 15px;
  }
  .list_fyccr_two .img img {
    height: 230px;
    object-fit: cover;
  }
  .list_guoli_five ul,
  .list_guoli_two ul {
    flex-wrap: wrap;
  }
  .list_guoli_five ul li,
  .list_guoli_two ul li {
    width: 50% !important;
    margin-bottom: 5px;
  }
  .list_guoli_five ul li img,
  .list_guoli_two ul li img {
    height: 240px !important;
    object-fit: cover !important;
  }
  .list_guoli_six .swiper-slide .img img {
    height: 300px;
    object-fit: cover;
  }
  .list_yishu_two .img {
    padding: 0 15px;
  }
  .list_yishu_two .img img {
    height: 230px;
    object-fit: cover;
  }
  .list_gift_four ul li:nth-child(even) .right,
  .list_gift_four ul li:nth-child(odd) .right {
    margin-top: 30px;
  }
  .list_gift_two .ul {
    margin-top: 20px;
  }
  .list_gift_five > img {
    height: 250px;
    object-fit: cover;
    object-position: right;
  }
  .index_five .row.margin > div.left {
    margin-bottom: 30px;
  }
  .list_news_two .ul li {
    margin-bottom: 35px;
  }
  .list_about_two .swiper-container {
    margin: 0 15px;
  }
  .list_about_two .mt55 {
    margin-top: 30px;
  }
  .list_about_two .mt55 .ul {
    margin-top: 0;
  }
  .list_about_two.ptb.pb0 {
    padding-bottom: 50px;
  }
}
